/* CSS Variables */
:root {
    --font-family: "Roboto", sans-serif;
    --size-xxs: 4px;
    --size-xs: 8px;
    --size-s: 16px;
    --size-m: 24px;
    --size-l: 32px;
    --size-xl: 40px;
    --b-radius: 0;
    --color-bg: #0F0D1A;
    --color-surface: #2E2A44;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #4F25F3;
    --color-secondary: #222031;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 20px rgba(0, 0, 0, 0.4);
}

/* Global styles */
.g-8693035b { max-width: 1280px; margin: 0 auto; position: relative; }
.g-b6345231 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-e84e9635 { padding: 0; }
.g-4d53d2d5 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-4d53d2d5:hover { text-decoration: underline; }
.g-4c05137d { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-4c05137d::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-4c05137d span { position: relative; z-index: 2; }
.g-4c05137d:hover::before { filter: brightness(80%); }
.g-eb243d1d { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-5dec2623 { color: var(--color-text); }
.g-5dec2623::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-5dec2623:hover { color: var(--color-text-light); }
.g-5dec2623:hover::before { background-color: var(--color-primary); }
.g-fa92bc73 { text-decoration: none; }
.g-f8351a12 { width: 100%; }
.g-ef3f4578 { white-space: nowrap; }
.g-b868f569 { aspect-ratio: 16/10; }
.g-ba32bc01 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-09f453d0 { height: var(--size-xl); }
.g-85912477 { min-height: 130px; resize: vertical; }
.g-036421e7 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-e90de931 { border-radius: var(--b-radius); }
.g-b1352c2f { overflow: hidden; }
.g-4206fa9e { box-shadow: var(--shadow); }
.g-40d5b634 { box-shadow: var(--shadow-1); }
.g-5160945b { color: var(--color-bg); }
.g-8a0e9abf { color: var(--color-surface); }
.g-905aca6b { color: var(--color-text); }
.g-391ee4c8 { color: var(--color-text-description); }
.g-591d0b6b { color: var(--color-text-light); }
.g-10c87277 { color: var(--color-primary); }
.g-703d6ff2 { color: var(--color-secondary); }
.g-f16ef8b3 { background-color: var(--color-bg); }
.g-d726bcb5 { background-color: var(--color-surface); }
.g-ff8d32c8 { background-color: var(--color-text); }
.g-4c782185 { background-color: var(--color-text-description); }
.g-c8050baf { background-color: var(--color-text-light); }
.g-91405036 { background-color: var(--color-primary); }
.g-36be68d3 { background-color: var(--color-secondary); }
.g-b6db5e5d { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-f6042e85 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-6591c8e3 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-27248c4e { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-6a5ccf91 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-cd178858 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-c638988c { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-7fcface2 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-1a561173 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-e768d16b { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-96a2596f { font-weight: bold; }
.g-adad8a0f { margin-top: var(--size-xxs); }
.g-3c557314 { margin-top: var(--size-xs); }
.g-e2b99a0a { margin-top: var(--size-s); }
.g-ce7be670 { margin-top: var(--size-m); }
.g-526755cd { margin-top: var(--size-l); }
.g-e908d218 { margin-top: var(--size-xl); }
.g-c67deb0a { margin-bottom: var(--size-xxs); }
.g-b046be52 { margin-bottom: var(--size-xs); }
.g-c32dd85c { margin-bottom: var(--size-s); }
.g-a51e61db { margin-bottom: var(--size-m); }
.g-64b08260 { margin-bottom: var(--size-l); }
.g-e1807d5a { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-eb243d1d { min-height: var(--size-m); }
 }